Subject: [NEXTEL-1] FW: [wakeares] Traffic Blocked by Hotmail and Juno

From: "Todd Ellis" <[email-masked]>
Date: Mon, 25 Nov 2002 22:19:09 -0500

-----Original Message-----
From: Ronald Reams [mailto:[email-masked]]
Sent: Monday, November 25, 2002 9:46 PM
To: Wake ARES Reflector
Subject: [wakeares] Traffic Blocked by Hotmail and Juno

ARRLWeb: ARRL.NET Traffic Blocked by Hotmail and Juno
NEWINGTON, CT, Nov 25, 2002--Hotmail.com and Juno.com notified ARRL
headquarters notified today that they have stopped accepting e-mail messages
forwarded to users of their services from the arrl.net e-mail forwarding
server. Almost 6,000 ARRL members are affected by this action.

According to representatives of the two companies, this is, in part, their
solution to the Internet-wide problem of spam. The ARRL, through the vendor
for the arrl.net server, is currently working with both of these companies
to resolve this matter, but an immediate solution does not appear to be
imminent. Until the matter is resolved, the League cannot deliver e-mail
through the arrl.net server to users of the Hotmail or Juno e-mail services.

ARRL apologizes for the inconvenience created by their decision and will
keep you apprised of progress in the matter.

To unsubscribe from this group, send an email to:
[email-masked]

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/

---

From: Marcel <[email-masked]>
Date: Tue, 26 Nov 2002 03:51:43 -0500

Alan D.

Heads up!

--
    "NEXTEL1 IT'S NOT JUST NEXTEL"
Subscribe to Nextel1:  http://www.onelist.com/subscribe/NEXTEL1

    "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
Subscribe to Nextel2:  http://www.onelist.com/subscribe/NEXTEL2

---

From: Rick Parrish <[email-masked]>
Date: Tue, 26 Nov 2002 08:43:26 -0600

>Heads up!
This is ironic. Ever notice how much spam comes from @hotmail.com and 
@juno.com ???
-rick

---

From: "Paul J Zawada" <[email-masked]>
Date: Tue, 26 Nov 2002 12:58:36 -0000

Hotmail blocking email from certain addresses to stop spam?  Is that 
the pot calling the kettle black or what?  Personally, I think they 
need to make sure their own house is in order before tackling 
the "Internet-wide problem of spam..."  

Somebody with an arrl.net address must have interfered with a hotmail 
spammer...  

--zawada

--- In NEXTEL-1@y..., "Todd Ellis" <ellistr@b...> wrote:
> From: Ronald Reams [mailto:wa4mjf@w...]
> headquarters notified today that they have stopped accepting e-mail
> messages forwarded to users of their services from the arrl.net 
> e-mail forwarding server. Almost 6,000 ARRL members are affected 
> by this action.
> 
> According to representatives of the two companies, this is, 
> in part, their solution to the Internet-wide problem of spam. 
> The ARRL, through the vendor for the arrl.net server, is 
> currently working with both of these companies to resolve this 
> matter, but an immediate solution does not appear to be imminent. 
> Until the matter is resolved, the League cannot deliver e-mail
> ARRL apologizes for the inconvenience created by their decision 
> and will keep you apprised of progress in the matter.